Subject: Re: [lojban] From the Wiki: Prince Edward's Island

From: "Robert A. McIvor" <[email-masked]>
Date: Fri, 3 Aug 2001 10:36:30 -0400

At 0:43 -0400 3/8/01, Pierre Abbat wrote:
>On Fri, 03 Aug 2001, Nick NICHOLAS wrote:
>>How do you name this Canadian province? "I'll tell ya folks, it's harder
>>than it looks", to quote AC/DC. I've included some suggestions; what do
>>you all think?
>>
>>*[jecrprinseduarda] i va'i le daplu pe la prins.eduard. .i va'i le daplu
>>pe la .eduard. noi noltrube'a .i va'i le daplu pe la noltrubes. .eduard.
>>''(Prince Edward Island)''
>
>I suggest {la dapluprinseduard} or {la prinseduard. noi daplu}, but 
>I'd like to
>know what the Francophones call it.

Canadian Francophones call it Ile-du-Prince-Edouard. For the record, 
the francophone version of some other Canadian provinces are 
Colombie-Britannique, Nouveau-Brunswick, Nouvelle-Ecosse, and 
Terre-Neuve. The rest are identical in both E and F.
-- 
Sincerely,
Robert A. McIvor
([email-masked])